body {
width:100%;
height:auto;
margin:auto;
padding:0px;
}
.bg{background-color:#FFFFFF;}

.welcome{margin: 5 auto; background-color:#EAEAEA; border-bottom:2px solid #D3D3D3; font-size:14px; font-weight:bold; font-family: 'Open Sans',sans-serif; color:#494949; line-height:30px; text-transform:uppercase; text-align:center; padding:3px; }
#container {
    margin: 0 auto;
    max-width: 100%;
    padding: 0 5px;
}
#container .top_phone{
font-family: 'Open Sans',sans-serif;
font-size:40px;
font-weight:bold;
color:#D31112;
text-align:center;
width:100%;
}
#container .header_cards
{
float:right;
padding-bottom:10px;

}
#container .header_cards img{ width:100%;}
#container .header_van{margin:10px 0px;}
#container .header_van img{ width:90%; margin:0px auto; }

.greenbar{ background-color:#3c9c3a; margin-top:20px; width:100%; height:auto;}
.greenbar_right{ float:left;  color:#fff; font-family: 'Open Sans',sans-serif; font-size:15px; width:50%; font-weight:bold; padding-top:1%; }
.greenbar_right img{max-width: 100%;}
.greenbar_left{ float:right; }
.greenbar_left img{ width:100%;  }
.content_heading{padding-left:10px; color:#CDD20B; font-family: 'Open Sans',sans-serif; font-size:20px; font-weight:bold; line-height:72px;}

.full_width{ width:100%; }
.full_width2{ width:100%; }
.fl{float:left; width:40%; }
.fr{float:right; width:40%;}
.fl img{ width:100%;}
.fr img{ width:100%;}

.nav{ width:100%; margin-top:15px;}
.nav ul{ display:block; margin:0px; padding:0px; width:100%;}
.nav ul li{ line-height:32px; list-style:none; background:#2c882a;  margin-bottom:10px; padding-top:10px; padding-bottom:10px; text-align:center;}
.nav ul li:hover{background:#316F30; color:#fff;}
.nav ul li a{ color:#FFFFFF; font-size:16px; font-family: 'Open Sans',sans-serif; text-decoration:none;   }
.nav ul li a:hover{ color:#F3ED03; font-size:16px; font-family: 'Open Sans',sans-serif; text-decoration:none;  }

#footer{ width:100%; padding-bottom:10px; padding-top:10px;  }
#footer .footer_left{ float:none; width:100%; display:block; margin-bottom:10px;}
#footer .footer_right{ float:none; text-align:left; font-size:14px; font-family: 'Open Sans',sans-serif; color:#0B6BA4;  width:100%; text-align:center;}
.connect{font-family: 'Open Sans',sans-serif; font-size:14px; color:#0B6BA4;}

.container_inside{ background-color:#FFFFFF; font-family: 'Calibri',Calibri; font-weight:normal; clear:both; width:100%; }
.heading{font-size:22px; color:#000000; font-weight:normal; padding-top:1px;}
.content{font-size:18px; color:#000000; width:97%; padding: 5px 0px 5px 0px; max-height: 999999px;}

.heading2{font-size:16px; color:#000000; font-weight:bold;}
.fill_out{font-size:17px; color:#000000; }
.qtext{ width:100%; border:1px solid #316F30; border-radius:0.5em; height:20px; font-family: 'Open Sans',sans-serif; font-size:14px; color:#316F30;   }
.qtextarea{ width:100%; border:1px solid #316F30; border-radius:0.5em; height:70px; font-family: 'Open Sans',sans-serif; font-size:14px; color:#316F30; }
.qfield{margin-top:20px;}
.submit_button{ background:url(../images/submit.jpg) no-repeat; width:100%; height:60px; border:none; cursor:pointer; }

.clr{clear:both; }

.p10 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    padding: 6px 6px 0 6px;
}
.foot_img{ float:none; padding:2px 2px 2px 0; display:inline-block; vertical-align:middle;} 
.foot_img img{max-width:100%;}
/*-- new added --*/
.btnblock{display:block; text-align:center; padding:20px 0;}
.btn{

-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
text-decoration: none;
padding: 10px 5%;
text-align: center;
position: relative;
background: #3e9a3c;
color: #fff;
font-family: verdana;
font-weight: 400;
text-transform: uppercase;
font-size: 15px;	
line-height:20px;
margin:0;
box-sizing:border-box;
width:48%;
}
.fl.btn{float:left;}
.fr.btn{float:right}

.bgclr{background:#ccffcc;}
.header_van img{max-width:100%; height:auto;}
#container .header_cards{display:block; float:none; text-align:center;}
#container .header_cards img{display:inline-block; margin:0 auto; text-align:center; font-weight:bold; width:auto; max-width:100%;}

@media (max-width:320px) {
.p10 {
    padding: 16px 4px 0 10px;
    font-size: 11px;
}
}
